### Name: int.intact_dbconn
### Title: Collect information about the package annotation DB
### Aliases: int.intact_dbconn int.intact_dbfile int.intact_dbschema
###   int.intact_dbInfo


### ** Examples

  ## Show the first three rows.
  dbGetQuery(int.intact_dbconn(), "select * from intact limit 3")

  ## The connection object returned by int.intact_dbconn() was created with:
  dbConnect(SQLite(), dbname=int.intact_dbfile(), cache_size=64000, synchronous=0)

  int.intact_dbschema()

  int.intact_dbInfo()



